Schlagzeilen die „PHP“ enthalten


24.03.2020 23:08:33 :: 58 :: Re: modified eCommerce Shopsoftware v1.05 dated: 2010-07-18 SP1d incl. Securitypack und PHP 5.6 ? :: Was ist mit Folgendem aus web28s Anleitung ?Code: [Auswählen]Teil 2: Kodierungsfehler bei Umlauten beheben (ACHTUNG: Das funktioniert nur ab PHP 5.6)===========================================================================================Für Modified S
24.03.2020 22:56:46 :: 58 :: Re: modified eCommerce Shopsoftware v1.05 dated: 2010-07-18 SP1d incl. Securitypack und PHP 5.6 ? :: Ich denke das geht noch kürzer zusammen zu fassen:ZitatHier die Anleitung für PHP 5.6Für Shopversionen vor 1.06:1.)/admin/includes/application_top.php und /includes/application_top.php vor // include the language translations erweitern mit:Code: PHP 
24.03.2020 22:49:34 :: 58 :: Re: modified eCommerce Shopsoftware v1.05 dated: 2010-07-18 SP1d incl. Securitypack und PHP 5.6 ? :: Einfache Antwort.Für die 1.06 gibt es einen  PHP 5.6-Fix.Du kannst mal schauen ob das auch mit der 1.05 geht, also ob du die Code-Stellen findest.Quelle: der vor einiger Zeit leider von uns gegangene Kollege web28: [ Für Gäste sind keine Dateianhäng
24.03.2020 12:23:19 :: 58 :: modified eCommerce Shopsoftware v1.05 dated: 2010-07-18 SP1d incl. Securitypack und PHP 5.6 ? :: Hallo,schnelle Frage und bitte um konkrete Antwort vom Entwicklerteam oder jemandem der mir das wirklich sagen kann:modified eCommerce Shopsoftware v1.05 dated: 2010-07-18 SP1d incl. Securitypackaktuell läufts auf PHP Version 5.3.3ist PHP 5.6  mit d
10.03.2020 16:45:57 :: 58 :: Re: Probleme mit Amicron Faktura Schnittstelle nach Umstellung auf PHP 7.3 :: Da ich nicht genau weiß woher der Connector stammt und ich allein von dir zwei voneinander abweichende Versionen gesehen habe, wird es wenig Sinn machen hier etwas zu erklären.Wenn jemand Genaueres wissen möchte möge er seine Probleme schildern und seine
09.03.2020 21:54:18 :: 58 :: Re: Probleme mit Amicron Faktura Schnittstelle nach Umstellung auf PHP 7.3 :: Das Problem konnte behoben werden! Da ich nicht genau weiß, woran es nun wirklich gelegen hat, kann ich die Lösung nicht genau beschreiben.Ein Hinweis ist, die Zeileinclude (DIR_WS_MODULES . 'orders_update.php');auszukommentieren. Das könnte die
08.03.2020 21:38:15 :: 58 :: Re: Erfahrungen mit Shop v2.0.5.0 + PHP 7.4 und opcache? :: MoinIch hab mit PHP 7.1.33 opcache.enable auf "on(Standard)" und bei disable_functions ist "opcache_get_status" eingetragen. Das sind die Standardwerte bei Bitpalast und funktioniert seit jeher.Gruß Timm
08.03.2020 21:12:18 :: 58 :: Erfahrungen mit Shop v2.0.5.0 + PHP 7.4 und opcache? :: Hallo zusammen,mich würde interessieren ob es sinnvoll ist opcache bei der PHP v7.4 zu aktivieren. Macht das Sinn? Kann das zu Problemen führen?Shop Version 2.0.5.0Vielen Dank und GrußChrisLinkback: https://www.modified-shop.org/forum/index.php?topic=408
29.02.2020 12:20:18 :: 58 :: Re: fehlermeldung class.logger.php :: Welche PHP Version verwendest  du?GrussHanspeter
29.02.2020 10:53:18 :: 58 :: Re: fehlermeldung class.logger.php :: hallo, ich wollte die aktuelle version installieren. und wenn ich den installer aufrufe, kommt folgende meldung.Parse error: syntax error, unexpected '[' in /kunden/98412_38118/webshop/includes/classes/class.logger.php on line 67komme nicht w
29.02.2020 01:32:31 :: 58 :: Re: In welcher .php Datei werden die Button ..Warenkorb, Details ... generiert? :: Hallo rakna,die Texte und die Icons kann man in der templates/tpl_modified_responsive/lang/buttons_german.php und der templates/tpl_modified_responsive/lang/buttons_english.php ändern.GrussHanspeter
24.02.2020 22:08:37 :: 58 :: Re: Hoster stellt PHP 5.6 ein - Neuinstallation 2.0.4.2 und Import von 1.0.6 Daten :: ooooouh - dat FräuleinGarn vergessen...  sorry!!!Aaalso - ich danke hier global noch mal allen, die mir bisher auf die eine oder andere Art und Weise geholfen haben!!!! Ich wäre sonst völlig verzweifel.Meine Reise durch die Version 2.0.5 ist aber no
24.02.2020 21:28:04 :: 58 :: Re: Hoster stellt PHP 5.6 ein - Neuinstallation 2.0.4.2 und Import von 1.0.6 Daten :: Bitte 
24.02.2020 18:34:26 :: 58 :: Re: Hoster stellt PHP 5.6 ein - Neuinstallation 2.0.4.2 und Import von 1.0.6 Daten :: immer noch keine Fehler - ich glaube ich bleibe dabei und passe mir das neue Template an....Aber Fragen werde ich zeitnah sicher noch mal haben, wenn ich es nicht ergooglen kann.Bis hierher erstmal VIELEN DANK noch mal an NoRiddle, Markus und online-beob
24.02.2020 15:52:08 :: 58 :: Re: Hoster stellt PHP 5.6 ein - Neuinstallation 2.0.4.2 und Import von 1.0.6 Daten :: So, damits mir nicht langweilig wird, habe ich mal diesen Ansatz gewählt (siehe unten) ohne mein altes Template einzuspielen und habe bisher keinerlei Fehlermeldungen im Backend und Frontend (Error Reporting auf ADMIN). Der Ansatzt hat bisher (gefühlt) a
23.02.2020 18:47:09 :: 58 :: Re: Hoster stellt PHP 5.6 ein - Neuinstallation 2.0.4.2 und Import von 1.0.6 Daten :: Zitat von: Singer am Heute um 16:45:07Oder verstehe ich das Programm nicht?Korrekt  Bei solch einem Dateivergleicher wird nichts kopiert oder selbständig verändert. Der zeigt dir einfach an welche Dateien auf beiden Seiten gleich sind (ohne Markieru
23.02.2020 16:45:07 :: 58 :: Re: Hoster stellt PHP 5.6 ein - Neuinstallation 2.0.4.2 und Import von 1.0.6 Daten :: was es nicht alles gibt...aber ich bin da scheinbar zu blöd - wenn ich die Dateien abgleiche werden doch die Daten von links nach rechts 1:1  kopiert aber meine "persönlichen Änderungen" sind dann weg.Oder verstehe ich das Programm nicht?
22.02.2020 23:05:34 :: 58 :: Re: checkout_shipping.php überspringen :: Hallo Zusammen.habe vor Kurzem für die modified Version 2.0.5.0 eine Variante programmiert, die unabhängig von der Versand-Art funktioniert. Die Änderung funktioniert so: wenn es nur eine Versandart gültig ist, dann wird diese "automatisch ausgewählt" un
22.02.2020 22:29:42 :: 58 :: Re: Hoster stellt PHP 5.6 ein - Neuinstallation 2.0.4.2 und Import von 1.0.6 Daten :: Die lange Suche mit der Komprimierung hättest du dir aber vermutlich auch ersparen können, wenn du in den Veröffentichungsthread zur 2.0.5.0 oder in den  Bugtracker geguckt hättest. Das Problem wurde schon für die 2.0.5.1. gelöst und die Changesets
22.02.2020 18:49:27 :: 58 :: Re: Hoster stellt PHP 5.6 ein - Neuinstallation 2.0.4.2 und Import von 1.0.6 Daten :: @Tante UschiIch verstehe die Vorgehensweise nicht ganz.Wenn ein Shop upgedatet werden soll nimmt man eine leere DB spielt die DB ausdem Live-Shop dort ein und macht dann die nötigen mySQL-Updates aus dem Ordner _installer/update/.Das hier bedeutet genau
„Heldenhaft reduzierte Schuhe in riesiger Auswahl!
GESTERNwar ? Montag Dienstag MiTTwoch Donnerstag Freitag Samstag Sonntag

Feiertag

Archiv/Ablage

ARD & ZDF

Affilitiv/Aktuell